
Price Monitoring - Bug #1638

Search result table columns in price monitoring screen 

08/25/2019 10:31 AM - Israa Naser

Status: Closed Start date: 08/25/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Price Monitoring Screens (مراقبة

(الاسعار

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

1- measuring unit column should be added to the search result table

2- the second column has the same name as the first while it should be اسم السلعة الانجليزي

+ check the columns displayed as the SRS

Related issues:

Related to Task #1591: Price Monitoring Screens (مراقبة الاسعار) Closed 08/05/2019

History

#1 - 08/25/2019 10:31 AM - Israa Naser

- Related to Task #1591: Price Monitoring Screens (مراقبة الاسعار) added

#2 - 08/31/2019 03:56 AM - Israa Naser

- File RE MoSA - SYS - COOP2  Price monitoring  UAT and Training activities .msg added

- File PM - search table columns.PNG added

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

Requested in the email attached

Tested and verified as the description box

Files

columns in price monitoring search result.PNG 75.2 KB 08/25/2019 Israa Naser

columns in price monitoring search result 2.PNG 60 KB 08/25/2019 Israa Naser

RE MoSA - SYS - COOP2  Price monitoring  UAT and Training activities .msg350 KB 08/31/2019 Israa Naser

PM - search table columns.PNG 154 KB 08/31/2019 Israa Naser

Powered by TCPDF (www.tcpdf.org)

06/07/2025 1/1

http://www.tcpdf.org

